import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'of-download',
  templateUrl: './download.component.html',
})
export class DownloadComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }
}
